@import url("../font/stylesheet.css");
@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");

/* -----------------------
Base styles
------------------------*/

a {
    text-decoration: underline;
    color: #000;
}

a:focus,
a:active {
    text-decoration: none;
}

a:hover {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

html {
    height: 100%;
    box-sizing: border-box;
}

*:before,
*:after {
    box-sizing: inherit;
}

a:hover {
    color: #000;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
}

h1 {
    color: #404040;
    font-size: 24px;
    font-family: "GT Eesti";
    font-weight: 900;
    font-style: normal;
}

h2 {
    color: #404040;
    font-size: 24px;
    text-transform: uppercase;
}

body {
    margin: 0;
    padding: 0;
    color: #404040;
    font-size: 14px;
    position: relative;
    margin: 0;
    padding-bottom: 3rem;
    min-height: 100%;
    font-family: "GT Eesti";
    font-weight: normal;
    font-style: normal;

    /* background-image: url(../images/bg.png);
    background-repeat: no-repeat;
    background-position: center bottom; 
    background: #000 url("../images/bg.png") no-repeat center 80px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
}

body.landingPg {
    background: #000 url("../images/bg-landing.png") no-repeat center 80px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.content {
    width: 470px;
    margin: 0 auto;
}

.content p {
    margin: 10px 0px 15px 0px;
}

.formContent {
    margin: 10px 0 100px 0;
}

.actionBtns {
    text-align: center;
    margin: 50px auto 30px auto;
}

/** Buttons Styles **/

.btn,
a.btn {
    display: inline-block;
    text-align: center;
    padding: 10px 0px;
    font-size: 18px;
    color: #fff !important;
    -webkit-border-radius: 25px;
    border-radius: 25px;
    text-align: center;
    text-decoration: none;
    background-color: #006241;
    white-space: normal !important;
    font-family: "GT Eesti";
    font-weight: 500;
    font-style: normal;
    border: none;
    min-width: 100%;
}

.btn:hover,
a.btn:hover,
.btn:focus,
a.btn:focus,
.btn:active,
a.btn:active {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background-color: #053b28;
    color: #fff !important;
}

.btn.grey,
.btn.grey:hover {
    background-color: #ffffff;
    border: 3px solid #202124;
    color: #202124 !important;
}

.btn.grey.selected {
    border-color: #4285f4;
}

label {
    float: left;
    color: #808080;
    font-size: 12px;
    margin-bottom: 0px;
    margin-bottom: 3px;
    font-family: "GT Eesti";
    font-weight: 500;
    font-style: normal;
}

label span {
    color: #e41720;
}

/** Buttons Styles **/

/** Footer Styles **/

.footer {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 40px 15px;
    text-align: center;
    background-color: #f4f4f4;
}

.footer .links {
    background-color: #e65725;
    width: 100%;
    padding: 15px;
}

.footer .logoFooter {
    margin-bottom: 20px;
}

.footer p.cpyTxt {
    margin: 20px auto 0px auto;
    font-size: 14px;
    color: #fff;
    margin-bottom: 0px;
    font-family: "Crimson Text";
    font-weight: 600;
    font-style: normal;
}

.footer .fLogo {
    margin-bottom: 50px;
}

.footerNav {
    margin: 0 auto 0px auto;
}

.footerNav li {
    display: inline-block;
}

.logos li {
    margin-right: 45px;
    display: inline-block;
}

.footerNav li:last-child {
    border-right: none;
}

.headerImg h2 {
    font-size: 65px;
    text-transform: uppercase;
    color: #fff;
}

.footerNav li a {
    font-size: 14px;
    color: #404040;
    padding: 0px;
    text-decoration: none;
    padding: 0px 20px;
}

.footerNav li a:hover {
    color: #404040;
    text-decoration: none;
}

.rankings {
    max-height: 525px !important;
}

/* placeholder Css */

.form-control::-webkit-input-placeholder {
    color: #404040;
    font-size: 16px;
    letter-spacing: 2px;
    font-family: "GT Eesti";
    font-weight: normal;
    font-style: normal;
}

.form-control:-moz-placeholder {
    color: #404040;
    font-size: 16px;
    letter-spacing: 2px;
    font-family: "GT Eesti";
    font-weight: normal;
    font-style: normal;
}

.form-control::-moz-placeholder {
    color: #404040;
    font-size: 16px;
    letter-spacing: 2px;
    font-family: "GT Eesti";
    font-weight: normal;
    font-style: normal;
}

.form-control:-ms-input-placeholder {
    color: #404040;
    font-size: 16px;
    letter-spacing: 2px;
    font-family: "GT Eesti";
    font-weight: normal;
    font-style: normal;
}

select {
    height: 45px !important;
}

.form-control {
    width: 100%;
    border: 1px solid #838383;
    box-shadow: none;
    background-color: #fff;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 11px 10px 10px 10px;
    color: #404040;
    font-size: 16px;
    letter-spacing: 2px;
    font-family: "GT Eesti";
    font-weight: normal;
    font-style: normal;
}

.form-control.name {
    background-image: url(../images/ico-username.png);
    background-repeat: no-repeat;
    background-position: 20px center;
}

.form-control.email {
    background-image: url(../images/ico-email.png);
    background-repeat: no-repeat;
    background-position: 20px center;
}

body.questionPg .question {
    margin-top: 40px;
}

body.questionPg .question img.monitorImg {
    margin-bottom: 20px;
}

body.questionPg .question .choices {
    margin-top: 30px;
}

body.questionPg .question .choices a.grey {
    margin-bottom: 15px;
    text-align: left;
    padding-left: 15px;
}

body.questionPg .question.correct .correctIco,
body.questionPg .question.wrong .wrongIco {
    margin: 70px 0px 30px 0px;
}

body.questionPg .question.correct h1,
body.questionPg .question.correct p,
body.questionPg .question.wrong h1,
body.questionPg .question.wrong p {
    margin-bottom: 30px;
}

.logo {
    margin-bottom: 40px;
}

header {
    overflow: hidden;
}

header p.qNo {
    float: right;
}

header .logo {
    margin-bottom: 0px;
    width: 35px;
    float: left;
}

.form-control:hover,
.form-control:active,
.form-control:focus {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
    outline: 0;
    box-shadow: none;
    border: 1px solid #838383;
    box-shadow: none;
    background-color: #ededed;
    color: #404040;
}

.questions .formContent .btn {
    margin-top: 20px;
}

.formContent small.reqLbl {
    font-size: 14px;
    color: #5f6368;
    float: left;
    margin-bottom: 30px;
}

.formContent .cssBased {
    clear: both;
}

/* CSS for custom checkbox */

.checkbox .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 2px solid #000000;
    border-radius: 3px;
    width: 18px;
    height: 18px;
    float: left;
    margin-right: 20px;
    background-color: #fff;
    float: left;
}

.form-group {
    margin-bottom: 15px;
}

.cssBased .cr {
    margin-right: 10px;
    float: left;
}

.cssBased p {
    position: relative;
    top: 0px;
    text-align: left;
    float: left;
    width: 89%;
    margin: 0px !important;
    font-size: 14px;
}

.stqContent p.stqchkboxlbl {
    font-weight: 500;
    font-size: 16px;
    color: #333333;
}

.radio .cr {
    border-radius: 50%;
}

.checkbox .cr .cr-icon,
.radio .cr .cr-icon {
    position: absolute;
    font-size: 17px;
    line-height: 0;
    top: 50%;
    left: 20%;
}

.cssBased {
    margin-top: 25px;
    margin-bottom: 20px;
    overflow: hidden;
}

.cssBased:first-child {
    margin-top: 10px;
}

.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
    display: none;
}

.checkbox label input[type="checkbox"] + .cr > .cr-icon,
.radio label input[type="radio"] + .cr > .cr-icon {
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all 0.3s ease-in;
}

.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
.radio label input[type="radio"]:checked + .cr > .cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
    color: #006241;
    left: 0px;
    top: 7px;
}

.checkbox label input[type="checkbox"]:disabled + .cr,
.radio label input[type="radio"]:disabled + .cr {
    opacity: 0.5;
}

/* CSS for custom checkbox */

.cssBased p {
    width: 87%;
    color: #404040;
    font-size: 14px;
    font-family: "GT Eesti";
    font-weight: normal;
    font-style: normal;
}

.cssBased p a {
    color: #006241;
    text-decoration: underline;
}

.cssBased label {
    width: 100%;
}

button:focus {
    outline: 0;
}

.content h2,
.content h3 {
    margin-bottom: 20px;
}

.content.stq {
    width: 480px;
}

.stqContent {
    margin: 0px auto;
    padding: 20px;
    overflow: hidden;
    box-sizing: border-box;
    padding: 0px;
    margin: 0px auto 30px auto;
    text-align: left;
}

.stqContent p.lblPrize {
    text-transform: uppercase;
    margin-bottom: 0px;
}

.stqContent p.desc {
    font-size: 15px;
    color: #fff;
    text-align: center;
}

.stqContent h2 {
    font-size: 14px;
    margin-top: 0px;
    margin-bottom: 5px;
    font-family: pt-sans-pro-caption, sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
}

.stqContent h3 {
    font-size: 16px;
    margin-top: 0px;
    font-family: "Roboto";
    font-weight: bold;
    font-style: normal;
    margin-bottom: 10px;
}

.stqContent h4 {
    font-size: 14px;
    margin-top: 0px;
    font-family: "Roboto";
    font-weight: normal;
    font-style: normal;
    margin-bottom: 20px;
}

.stqContent p.question {
    font-size: 14px;
    margin-bottom: 0px;
    line-height: 15px;
    margin-bottom: 5px;
    color: #fff;
    margin-top: 5px;
}

.stqContent p.question span {
    width: 160px;
    display: inline-block;
    font-size: 15px;
    line-height: 14px;
}

.stqContent .form-group {
    margin-top: 20px;
}

.stqContent .form-group .form-control {
    padding-left: 15px;
}

.stqContent .form-group p.lbl {
    color: #fff;
    margin: 5px 0px;
    font-size: 9px;
}

.scroll p {
    font-size: 11px;
}

.content {
    width: 360px;
    margin: 50px auto;
}

body.landingPg .content {
    width: 1000px;
    text-align: left;
}

/* .content h1 {
  margin-bottom: 30px;
} */
header {
    text-align: center;
    padding: 40px 0px 0px 0px;
}
body.landingPg .content img.splashImg {
    margin-top: 50px;
    width: 100%;
}
body.landingPg .content .splashTxt {
    width: 75%;
}
body.landingPg .content .actionBtns {
    margin-top: 60px;
    text-align: right;
}
body.landingPg .content .actionBtns .btn {
    margin-left: 30px;
}
.box {
    border: 1px solid #fff;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 20px;
    margin-bottom: 15px;
}
.box p {
    margin-bottom: 0px;
    text-transform: uppercase;
    margin-top: 20px;
}
.box img.icoPizza {
    margin-top: 20px;
}
body.registrationPg .content {
    margin: 50px auto;
}
body.registrationPg .content h1 {
    margin-bottom: 0px;
}
body.registrationPg .content .formContent {
    margin-top: 20px;
}
body.registrationPg .content .formContent small {
    float: left;
    width: 100%;
    margin: 20px 0px 30px 0px;
    text-align: left;
}
body.registrationPg button.btn,
body.returningVisitorPg button.btn {
    margin-top: 20px;
}
p.lblAlready {
    text-decoration: underline;
    margin-top: 30px;
    margin-bottom: 0px;
}
p.lblAlready a,
p.lblAlready a:hover {
    color: #fff;
}
body.returningVisitorPg .content {
    margin: 150px auto;
}
body.gamePg .content .gameSlot {
    background-color: #fff;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 50px 20px;
    cursor: pointer;
    margin-top: 10px;
}
body.gamePg .content.v2 .gameSlot {
    padding: 0px;
    background-color: transparent;
    margin-top: 20px;
}
body.gamePg .content {
    width: 390px;
}
/*body.instantWinPg .content, body.thankyouPg .content {margin-top: 10%;}*/
body.thankyouPg .content {
    width: 430px;
}
body.thankyouPg .content img.tickImg {
    margin-bottom: 30px;
}
body.thankyouPg .content p {
    font-size: 18px;
    font-family: "GT Eesti";
    font-weight: 500;
    font-style: normal;
}
body.gamePg .content .row {
    margin-left: -5px;
    margin-right: -5px;
}
body.gamePg .content .row .col-sm-12,
body.gamePg .content .row .col-md-3 {
    padding: 0px 5px;
}

.halmet {
    border-top: 1px solid #fff;
    padding-top: 20px;
    margin-top: 30px;
}
.halmet h2 {
    font-size: 32px;
}

body.stqPg .stq h2 {
    font-size: 32px;
}
body.stqPg small {
    float: left;
}
body.stqPg .formContent {
    margin-bottom: 70px;
}
body.stqPg .terms h3 {
    margin-bottom: 0px;
}

body.prizeClaimedPg .content {
    margin-top: 10%;
}
body.prizeClaimedPg .content img.Tick {
    margin-bottom: 30px;
}

body.rulesPg .content {
    width: 800px;
    margin: 50px auto;
    text-align: left;
}
body.rulesPg .content h1 {
    text-align: center;
}
body.comingSoonPg .content {
    margin-top: 15%;
    width: 500px;
}
body.comingSoonPg .content h1 {
    font-size: 64px;
}

p.legal {
    font-size: 12px;
    margin: 30px 0px 0px 0px;
    text-align: center;
    text-wrap: balance;
}
img.qrImg {
    margin-top: 10px;
    margin-bottom: 20px;
}
.chkboxChecked .cr {
    border-color: #0c5cc8 !important;
    background-color: #0c5cc8 !important;
}
#chkBox {
    font-size: 14px;
}

input[type="checkbox"],
input[type="radio"] {
    position: absolute;
    right: 9000px;
}

/*Check box*/
input[type="checkbox"] + .label-text:before {
    content: "\f096";
    font-family: "FontAwesome";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    width: 1em;
    display: inline-block;
    margin-right: 5px;
    color: #000;
    font-size: 20px;
}

input[type="checkbox"]:checked + .label-text:before {
    content: "\f14a";
    color: #0c5cc8;
    animation: effect 250ms ease-in;
}

input[type="checkbox"]:disabled + .label-text {
    color: #aaa;
}

input[type="checkbox"]:disabled + .label-text:before {
    content: "\f0c8";
    color: #ccc;
}

.form-check {
    text-align: left;
}

.form-check label span {
    color: #404040;
    font-family: "GT Eesti";
    font-weight: normal;
    font-style: normal;
}

span.mand {
    color: #e41720 !important;
}
body.registrationPg .content p.head {
    font-size: 16px;
    font-family: "GT Eesti";
    font-weight: 500;
    font-style: normal;
}

/* Media Qurries */

@media (min-width: 320px) and (max-width: 767px) and (orientation: portrait) {
    .content,
    body.rulesPg .content,
    body.thankyouPg .content {
        width: 100%;
    }
    .footerNav li a {
        font-size: 14px;
        padding: 0px 10px;
    }
    .content {
        margin: 30px 0px !important;
    }
    body {
        padding-bottom: 5rem;
    }
}

@media (min-width: 320px) and (max-width: 767px) and (orientation: landscape) {
    body.rulesPg .content,
    body.thankyouPg .content {
        width: 100%;
    }
    body {
        padding-bottom: 4rem;
    }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
    body.rulesPg .content,
    body.thankyouPg .content {
        width: 100%;
    }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    body {
        padding-bottom: 3rem;
    }
    .content {
        margin: 40px auto !important;
    }
    img.qrImg {
        margin: 0px;
    }
}

.head {
    font-size: 16px;
    font-family: "GT Eesti";
    font-weight: 500;
    font-style: normal;
}

.thanks_head {
    font-size: 18px;
    font-family: "GT Eesti";
    font-weight: 500;
    font-style: normal;
}

.tickImg {
    margin-bottom: 30px;
}

.error-message {
    color: #ee0200;
    font-size: 15px;
    font-weight: 500;
}

/* ------------------------------------------------------------ *\
	Popup small
\* ------------------------------------------------------------ */
.popup--small {
    padding: 5.7rem 2rem 3.8rem;
    max-width: 38.8rem;
}

.modal {
    display: inline-block;
}

.mfp-bg {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1042;
    overflow: hidden;
    position: fixed;
    background: #0b0b0b;
    opacity: 0.8;
}
.mfp-wrap {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1043;
    position: fixed;
    outline: none !important;
    -webkit-backface-visibility: hidden;
}
.mfp-container {
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding: 0 8px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.mfp-container:before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.mfp-align-top .mfp-container:before {
    display: none;
}
.mfp-content {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    text-align: left;
    z-index: 1045;
}
.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
    width: 100%;
    cursor: auto;
}
.mfp-ajax-cur {
    cursor: progress;
}
.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    cursor: -webkit-zoom-out;
    cursor: zoom-out;
}
.mfp-zoom {
    cursor: pointer;
    cursor: -webkit-zoom-in;
    cursor: zoom-in;
}
.mfp-auto-cursor .mfp-content {
    cursor: auto;
}
.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.mfp-loading.mfp-figure {
    display: none;
}
.mfp-hide {
    display: none !important;
}
.mfp-preloader {
    color: #ccc;
    position: absolute;
    top: 50%;
    width: auto;
    text-align: center;
    margin-top: -0.8em;
    left: 8px;
    right: 8px;
    z-index: 1044;
}
.mfp-preloader a {
    color: #ccc;
}
.mfp-preloader a:hover {
    color: #fff;
}
.mfp-s-ready .mfp-preloader {
    display: none;
}
.mfp-s-error .mfp-content {
    display: none;
}
button.mfp-close,
button.mfp-arrow {
    overflow: visible;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    display: block;
    outline: none;
    padding: 0;
    z-index: 1046;
    -webkit-box-shadow: none;
    box-shadow: none;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}
button::-moz-focus-inner {
    padding: 0;
    border: 0;
}
.mfp-close {
    width: 44px;
    height: 44px;
    line-height: 44px;
    position: absolute;
    right: 0;
    top: 0;
    text-decoration: none;
    text-align: center;
    opacity: 0.65;
    padding: 0 0 18px 10px;
    /* color: #fff; */
    font-style: normal;
    font-size: 28px;
    font-family: Arial, Baskerville, monospace;
}
.mfp-close:hover,
.mfp-close:focus {
    opacity: 1;
}
.mfp-close:active {
    top: 1px;
}
.mfp-close-btn-in .mfp-close {
    color: #333;
}
.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
    color: #fff;
    right: -6px;
    text-align: right;
    padding-right: 6px;
    width: 100%;
}
.mfp-counter {
    position: absolute;
    top: 0;
    right: 0;
    color: #ccc;
    font-size: 12px;
    line-height: 18px;
    white-space: nowrap;
}
.mfp-arrow {
    position: absolute;
    opacity: 0.65;
    margin: 0;
    top: 50%;
    margin-top: -55px;
    padding: 0;
    width: 90px;
    height: 110px;
    -webkit-tap-highlight-color: transparent;
}
.mfp-arrow:active {
    margin-top: -54px;
}
.mfp-arrow:hover,
.mfp-arrow:focus {
    opacity: 1;
}
.mfp-arrow:before,
.mfp-arrow:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent;
}
.mfp-arrow:after {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px;
}
.mfp-arrow:before {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7;
}
.mfp-arrow-left {
    left: 0;
}
.mfp-arrow-left:after {
    border-right: 17px solid #fff;
    margin-left: 31px;
}
.mfp-arrow-left:before {
    margin-left: 25px;
    border-right: 27px solid #3f3f3f;
}
.mfp-arrow-right {
    right: 0;
}
.mfp-arrow-right:after {
    border-left: 17px solid #fff;
    margin-left: 39px;
}
.mfp-arrow-right:before {
    border-left: 27px solid #3f3f3f;
}
.mfp-iframe-holder {
    padding-top: 40px;
    padding-bottom: 40px;
}
.mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px;
}
.mfp-iframe-holder .mfp-close {
    top: -40px;
}
.mfp-iframe-scaler {
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-top: 56.25%;
}
.mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000;
}
/* Main image in popup */
img.mfp-img {
    width: auto;
    max-width: 100%;
    height: auto;
    display: block;
    line-height: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 40px 0 40px;
    margin: 0 auto;
}
/* The shadow behind the image */
.mfp-figure {
    line-height: 0;
}
.mfp-figure:after {
    content: "";
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444;
}
.mfp-figure small {
    color: #bdbdbd;
    display: block;
    font-size: 12px;
    line-height: 14px;
}
.mfp-figure figure {
    margin: 0;
}
.mfp-bottom-bar {
    margin-top: -36px;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    cursor: auto;
}
.mfp-title {
    text-align: left;
    line-height: 18px;
    color: #f3f3f3;
    word-wrap: break-word;
    padding-right: 36px;
}
.mfp-image-holder .mfp-content {
    max-width: 100%;
}
.mfp-gallery .mfp-image-holder .mfp-figure {
    cursor: pointer;
}
@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
    /**
       * Remove all paddings around the image on small screen
       */
    .mfp-img-mobile .mfp-image-holder {
        padding-left: 0;
        padding-right: 0;
    }
    .mfp-img-mobile img.mfp-img {
        padding: 0;
    }
    .mfp-img-mobile .mfp-figure:after {
        top: 0;
        bottom: 0;
    }
    .mfp-img-mobile .mfp-figure small {
        display: inline;
        margin-left: 5px;
    }
    .mfp-img-mobile .mfp-bottom-bar {
        background: rgba(0, 0, 0, 0.6);
        bottom: 0;
        margin: 0;
        top: auto;
        padding: 3px 5px;
        position: fixed;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .mfp-img-mobile .mfp-bottom-bar:empty {
        padding: 0;
    }
    .mfp-img-mobile .mfp-counter {
        right: 5px;
        top: 3px;
    }
    .mfp-img-mobile .mfp-close {
        top: 0;
        right: 0;
        width: 35px;
        height: 35px;
        line-height: 35px;
        background: rgba(0, 0, 0, 0.6);
        position: fixed;
        text-align: center;
        padding: 0;
    }
}
@media all and (max-width: 900px) {
    .mfp-arrow {
        -webkit-transform: scale(0.75);
        -ms-transform: scale(0.75);
        transform: scale(0.75);
    }
    .mfp-arrow-left {
        -webkit-transform-origin: 0;
        -ms-transform-origin: 0;
        transform-origin: 0;
    }
    .mfp-arrow-right {
        -webkit-transform-origin: 100%;
        -ms-transform-origin: 100%;
        transform-origin: 100%;
    }
    .mfp-container {
        padding-left: 6px;
        padding-right: 6px;
    }
}

.rulesWrapper {
    max-height: 24rem;
    overflow: auto;
    text-align: left;
}
.rulesWrapper ol {
    padding-left: 0;
    text-align: left;
}
.contest ol li {
    margin-left: 2rem;
}
